<xml> </xml>

Better ListView Class Reference |

# BetterListView.HScrollBarDisplayMode Property

Gets or sets display of the horizontal scroll bar.

[Category(Category=""Appearance"")]
[Description(Description=""Display of the horizontal scroll bar"")]
public BetterListViewScrollBarDisplayMode HScrollBarDisplayMode { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace